
SSiO - Feature #484

Backlog # 429 (In Progress): Dissemination

Check if somene from LTU can attend FIWARE Summit January 19-20

11/18/2021 08:59 AM - Leif Häggmark

Status: Closed Start date: 11/08/2021

Priority: Normal Due date: 12/06/2021

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#2 - 01/11/2022 03:17 PM - Leif Häggmark

- Status changed from New to Closed
